SAP Knowledge Base Article - Preview

2805770 - Oracle 18 installation - Prerequisite checks fail

Symptom

During the installation process at, prerequisites check, of new Oracle 18 the following error is seen:

PRVG-0282 : failed to retrieve the operating system distribution ID

The command used was: ./RUNINSTALLER -ohcheck

If the installation is started with the following command:

./RUNINSTALLER -ohregister -ohsapcfg

then you can see the following error: Oracle Database is not supported on this operating system.

Oracle documentation (https://docs.oracle.com/en/database/oracle/oracle-database/18/ladbi/supported-suse-linux-enterprise-server-12-distributions-for-x86-64.html#GUID-8BF62362-685D-4B7C-BD6F-094D53C76900) confirms that the version of Operating System is supported.


Read more...

Environment

Oracle 12c or Oracle 18c

SUSE Linux Enterprise Server (SLES) 12

Keywords

Oracle 12c 18c RUNINSTALLER PRVG-0282 SLES , KBA , BC-DB-ORA , Oracle , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.